<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ec17b232b11bdd15b75716212e722b4">
  <dict>
    <!--2024-04-12 10:34:39.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-18 17:24:07.0-->
    <bool key="carrier_wfc_ims_available_bool">false</bool>
  </dict>
</config>
